@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
html {

}
body {
    font-family: 'Open Sans', sans-serif;
    color: #000;

}
h1 {
    font-size: 28px;
    /*font-family: 'Arial Black';*/
    margin-top: 34px;
    margin-bottom: 14px;
    font-weight: 800;
}
h2 {
    font-size: 22px;
    margin-bottom: 2px;
}
h3 {
    font-size: 16px;
    font-weight: 600;

}
p {


}

a {

}
ul {
    margin:0;
    padding:0;
}
li {
    list-style-type: none;
    margin:0;
    padding:0;
    margin-bottom: 20px;
    font-size: 14px;
}
hr {
    height: 2px;
    color: transparent;
    background-color: #000;
    width: 80%;
}
.container {
    display: block;
    overflow: hidden;
    width: 960px;
    margin: auto auto;
    text-align: center;
}
.container img {
        margin-top: 100px;

}
.container h3 {
    margin-bottom: 0;
    margin-top: 0;
}

.container .pull-left {
    text-align: left;
    margin-left: 320px;
}
